@charset "utf-8";
@font-face {
    font-family: 'jaimini';
    src: url('../fonts/kaushanscript-regular-webfont.eot');
    src: url('../fonts/kaushanscript-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kaushanscript-regular-webfont.woff') format('woff'),
         url('../fonts/kaushanscript-regular-webfont.ttf') format('truetype'),
         url('../fonts/kaushanscript-regular-webfont.svg#jaimini_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mini';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#mini_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: mini;
	background-color: rgba(255,255,255,1);
	background-image: url(../images/bg_pattern.png);
	background-repeat: repeat;
	background-position: left top;
}
h1, h2, h3, h4, p, ul {
	margin: 0px;
	padding: 0px;
}

#wrapper {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-color: #FFF;
	box-shadow: 0px 0px 20px #7e7575;
}
#hedder {
	width: 960px;
	padding-top: 10px;
}
#nav {
	width: 950px;
	height: 40px;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	
}
.one-edge-shadow {
	-webkit-box-shadow: 0 8px 6px -6px #CCC;
	-moz-box-shadow: 0px 8px 6px -6px #CCC;
	box-shadow: 0 8px 6px -6px #CCC;
}
#nav a {
	text-decoration: none;
	font-size: 14px;
	line-height: 40px;
	color: #666;
	letter-spacing: 1px;
	background-image: url(../images/nav.jpg);
	display: block;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 30px;
	padding-left: 30px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	font-family: jaimini;
}
#nav a:hover {
	text-decoration: none;
	font-size: 14px;
	line-height: 40px;
	color: #000000;
	letter-spacing: 1px;
	background-image: url(../images/nav_hover.jpg);
	display: block;
	float: left;
    border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	margin-top: -10px;
	
}
#nav a.active {
	text-decoration: none;
	font-size: 14px;
	line-height: 40px;
	color: #000000;
	letter-spacing: 1px;
	background-image: url(../images/nav_hover.jpg);
	display: block;
	float: left;
	margin-right: 7px;
	margin-left: 7px;
	padding-right: 50px;
	padding-left: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	margin-top: -10px;
}
h1 {
	font-size: 10px;
	line-height: 20px;
	color: #666;
	font-weight: normal;
	text-align: center;
	margin-top: 10px;
	letter-spacing: 1px;
}



.clear {
	clear: both;
}
#banner {
	height: 350px;
	width: 960px;
	margin-bottom: 20px;
}
#cantain {
	width: 960px;
}
.title {
	color: #FB5629;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 5px;
	line-height: 40px;
	font-size: 18px;
	font-family: mini;
	margin-bottom: 20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-transform: capitalize;
}

.text {
	font-size: 12px;
	line-height: 25px;
	color: #000;
	text-align: justify;
	letter-spacing: 1px;
	margin-bottom: 10px;
	font-weight: normal;
}
#footer {
	width: 960px;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom: 10px;
	position: relative;
}
.footer_box ul li {
	list-style-type: none;
}
.footer_box ul li a {
	font-size: 12px;
	color: #024CA1;
	text-decoration: none;
	line-height: 22px;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #2F91FD;
}
.footer_box ul li a:hover {
	color: #FB5629;
	text-decoration: none;
}

.footer_box {
	width: 300px;
	margin-right: 30px;
	margin-left: 10px;
	float: left;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	letter-spacing: 1px;
}


.footer_box:hover {
/*	color: #EF6026;*/
}
#man {
	position: absolute;
	z-index: 1000;
	right: 0px;
	bottom: 0px;
	
}
.bule {
	color: #0D8CCF;
	font-size: 12px;
	font-family: mini;
	text-decoration: none;
}
#left ul {
	padding-bottom: 10px;
	padding-left: 10px;
}
#left ul li {
	font-size: 11px;
	color: #333333;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	background-image: url(../images/list-arrow.html);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 20px;
}
.button {
	color: rgba(255,255,255,1);
	font-size: 16px;
	line-height: 30px;
	background-color: rgba(251,86,41,1);
	position: fixed;
	top: 200px;
	right: 50px;
	text-decoration: none;
	border: 1px solid rgba(0,0,0,1);
	padding-right: 10px;
	padding-left: 10px;
}
.border {
	border: 1px inset rgba(51,51,51,1);
}
